<?php
// $Id: build_menu.php,v 1.1 2006/06/09 00:34:46 ohwada Exp $

// 2006-06-04 K.OHWADA
// this is new file
// move from rss.php

//================================================================
// Rss center Module
// 2006-06-04 K.OHWADA
//================================================================

include 'admin_header.php';

xoops_cp_header();
rssc_admin_print_header();
rssc_admin_print_menu();

admin_print_build_menu();

xoops_cp_footer();
exit();
// --- main end ---


function admin_print_build_menu()
{

echo "<h3>". _AM_RSSC_BUILD. "</h3>\n";
echo _AM_RSSC_BUILD_DSC. "<br /><br />\n";
echo "<ul>\n";
echo '<li><a href="build_rss.php?mode=rdf" target="_blank">';
echo '<img src="'. RSSC_URL .'/images/rdf.png"> ';
echo _AM_RSSC_BUILD_RDF;
echo "</a><br /><br /></li>\n";
echo '<li><a href="build_rss.php?mode=rss" target="_blank">';
echo '<img src="'. RSSC_URL .'/images/rss.png"> ';
echo _AM_RSSC_BUILD_RSS;
echo "</a><br /><br /></li>\n";
echo '<li><a href="build_rss.php?mode=atom" target="_blank">';
echo '<img src="'. RSSC_URL .'/images/atom.png"> ';
echo _AM_RSSC_BUILD_ATOM;
echo "</a><br /><br /></li>\n";
echo "</ul>\n";

}

?>